/* air-main-footer4.css */
 /* /themes/smartasaker/design/css/cookiebar.css */
#cookieBar {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 5px 5%;
    background: #414141;
    background: rgba(65, 65, 65, 0.9);
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    z-index: 2147483647;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#cookieBar a {
    color: #d5012f;
    padding: 0 3px;
    text-decoration: underline;
}
#cookieBar a:hover {
    color: #f7708d;
}
#cookieBarAccept {
    cursor:pointer; 
    margin:0 10px; 
    display: inline-block; 
    color: #fff; 
    text-decoration: none; 
    font-size: 18px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    box-shadow: 0 0 2px rgba(0,0,0,0.25); 
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35); 
    -o-transition: background 0.5s ease-in; 
    -webkit-transition: background 0.25s ease-in; 
    -moz-transition: background 0.25s ease-in; 
    font-family: Font Awesome\ 5 Pro;
    display: flex;
    justify-content: center;
    align-items: center;
}
#cookieBarAccept:before {
    content: "\f00d";
}
@media screen and (max-width: 768px) {
    #cookieBar span:first-child{
        margin: 14px 0;
    }
    #cookieBarAccept {
        position: absolute;
        right: 0;
        top: 0;
        margin: 0;
        height: 30px;
        width: 30px;
    }
}
